laszip

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
576
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

openssl-libs
1:1.1.1k-4.el8
1:1.1.1k-5.el8_5
3
kernel-headers
4.18.0-348.2.1.el8_5
4.18.0-348.12.2.el8_5
B
systemd-libs
239-51.el8
239-51.el8_5.3
B

Groups

This package is not part of any global group.

Most recent builds

cmake
3.11.4-7.el8
3.20.2-4.el8
1
gcc-c++
8.3.1-5.el8
8.5.0-4.el8_5
1
libuv
1:1.23.1-1.el8
1:1.41.1-1.el8_4
2
libstdc++-devel
8.3.1-5.el8
8.5.0-4.el8_5
2
zlib
1.2.11-13.el8
1.2.11-17.el8
2
libmpc
1.0.2-9.el8
1.1.0-9.1.el8
2
libgcc
8.3.1-5.el8
8.5.0-4.el8_5
2
expat
2.2.5-3.el8
2.2.5-4.el8
2
cmake-data
3.11.4-7.el8
3.20.2-4.el8
2
gcc
8.3.1-5.el8
8.5.0-4.el8_5
2
glibc
2.28-101.el8
2.28-164.el8
2
libcurl
7.61.1-12.el8
7.61.1-22.el8
2
libstdc++
8.3.1-5.el8
8.5.0-4.el8_5
2
ncurses-libs
6.1-7.20180224.el8
6.1-9.20180224.el8
2
libarchive
3.3.2-8.el8_1
3.3.3-1.el8
2
cmake-filesystem
3.11.4-7.el8
3.20.2-4.el8
2
cmake-rpm-macros
3.11.4-7.el8
3.20.2-4.el8
2
glibc-devel
2.28-101.el8
2.28-164.el8
3
emacs-filesystem
1:26.1-5.el8
1:26.1-7.el8
3
krb5-libs
1.17-18.el8
1.18.2-14.el8
3
binutils
2.30-73.el8
2.30-108.el8_5.1
3
libssh
0.9.0-4.el8
0.9.4-3.el8
3
bash
4.4.19-10.el8
4.4.20-2.el8
3
openssl-libs
1:1.1.1c-15.el8
1:1.1.1k-4.el8
3
glibc-all-langpacks
2.28-101.el8
2.28-164.el8
3
libxml2
2.9.7-7.el8
2.9.7-9.el8_4.2
3
libzstd
1.4.2-2.el8
1.4.4-1.el8
3
brotli
1.0.6-1.el8
1.0.6-3.el8
3
libgomp
8.3.1-5.el8
8.5.0-4.el8_5
3
libcom_err
1.45.4-3.el8
1.45.6-2.el8
3
platform-python
3.6.8-23.el8
3.6.8-41.el8
3
glibc-common
2.28-101.el8
2.28-164.el8
3
libpsl
0.20.2-5.el8
0.20.2-6.el8
3
lz4-libs
1.8.1.2-4.el8
1.8.3-3.el8_4
3
vim-filesystem
2:8.0.1763-16.el8
3
ncurses-base
6.1-7.20180224.el8
6.1-9.20180224.el8
3
libnghttp2
1.33.0-1.el8_0.1
1.33.0-3.el8_2.1
3
rpm
4.14.2-37.el8
4.14.3-19.el8
3
cpp
8.3.1-5.el8
8.5.0-4.el8_5
3
openldap
2.4.46-11.el8_1
2.4.46-18.el8
3
libdb
5.3.28-37.el8
5.3.28-42.el8_4
4
libdb-utils
5.3.28-37.el8
5.3.28-42.el8_4
4
ca-certificates
2019.2.32-80.0.el8_1
2021.2.50-80.0.el8_4
4
python3-pip-wheel
9.0.3-16.el8
9.0.3-20.el8
4
sed
4.5-1.el8
4.5-2.el8
4
libselinux
2.9-3.el8
2.9-5.el8
4
chkconfig
1.11-1.el8
1.19.1-1.el8
4
libcap
2.26-3.el8
2.26-5.el8
4
crypto-policies
20191128-2.git23e1bf1.el8
20210617-1.gitc776d3e.el8
4
coreutils
8.30-6.el8_1.1
8.30-12.el8
4
platform-python-setuptools
39.2.0-5.el8
39.2.0-6.el8
4
libssh-config
0.9.0-4.el8
0.9.4-3.el8
4
libxcrypt-devel
4.1.1-4.el8
4.1.1-6.el8
4
setup
2.12.2-5.el8
2.12.2-6.el8
4
keyutils-libs
1.5.10-6.el8
1.5.10-9.el8
4
lua-libs
5.3.4-11.el8
5.3.4-12.el8
4
gawk
4.2.1-1.el8
4.2.1-2.el8
4
python3-setuptools-wheel
39.2.0-5.el8
39.2.0-6.el8
4
sqlite-libs
3.26.0-6.el8
3.26.0-15.el8
4
rpm-libs
4.14.2-37.el8
4.14.3-19.el8
4
filesystem
3.8-2.el8
3.8-6.el8
4
python3-libs
3.6.8-23.el8
3.6.8-41.el8
4
elfutils-libelf
0.178-7.el8
0.185-1.el8
4
popt
1.16-14.el8
1.18-1.el8
4
glibc-headers
2.28-101.el8
2.28-164.el8
4
cyrus-sasl-lib
2.1.27-1.el8
2.1.27-5.el8
4
tzdata
2020a-1.el8
2021e-1.el8
4
curl
7.61.1-12.el8
7.61.1-22.el8
4
epel-release
8-8.el8
8-13.el8
B
redhat-rpm-config
122-1.el8
125-1.el8
B
libgcrypt
1.8.3-4.el8
1.8.5-6.el8
B
pcre2
10.32-1.el8
10.32-2.el8
B
gzip
1.9-9.el8
1.9-12.el8
B
rpm-build
4.14.2-37.el8
4.14.3-19.el8
B
gnutls
3.6.8-10.el8_2
3.6.16-4.el8
B
annobin
8.90-1.el8
9.72-1.el8_5.2
B
libcap-ng
0.7.9-5.el8
0.7.11-1.el8
B
gdb-headless
8.2-11.el8
8.2-16.el8
B
libblkid
2.32.1-22.el8
2.32.1-28.el8
B
elfutils
0.178-7.el8
0.185-1.el8
B
zstd
1.4.2-2.el8
1.4.4-1.el8
B
python-rpm-macros
3-38.el8
3-41.el8
B
libffi
3.1-21.el8
3.1-22.el8
B
libusbx
1.0.22-1.el8
1.0.23-4.el8
B
kernel-headers
4.18.0-193.1.2.el8_2
4.18.0-348.2.1.el8_5
B
rpm-build-libs
4.14.2-37.el8
4.14.3-19.el8
B
pcre
8.42-4.el8
8.42-6.el8
B
dwz
0.12-9.el8
0.12-10.el8
B
ima-evm-utils
1.1-5.el8
1.3.2-12.el8
B
libtirpc
1.1.4-4.el8
1.1.4-5.el8
B
qt5-srpm-macros
5.12.5-3.el8
5.15.2-1.el8
B
coreutils-common
8.30-6.el8_1.1
8.30-12.el8
B
which
2.21-12.el8
2.21-16.el8
B
elfutils-libs
0.178-7.el8
0.185-1.el8
B
epel-rpm-macros
8-11
8-26
B
go-srpm-macros
2-16.el8
2-17.el8
B
ncurses
6.1-7.20180224.el8
6.1-9.20180224.el8
B
cracklib-dicts
2.9.6-15.el8
B
systemd-libs
239-30.el8_2
239-51.el8
B
lua-srpm-macros
1-3.el8
B
elfutils-default-yama-scope
0.178-7.el8
0.185-1.el8
B
cpio
2.12-8.el8
2.12-10.el8
B
libsemanage
2.9-2.el8
2.9-6.el8
B
libpwquality
1.4.0-9.el8
1.4.4-3.el8
B
unzip
6.0-43.el8
6.0-45.el8_4
B
tpm2-tss
2.3.2-4.el8
B
libxcrypt
4.1.1-4.el8
4.1.1-6.el8
B
p11-kit
0.23.14-5.el8_0
0.23.22-1.el8
B
python3-rpm-macros
3-38.el8
3-41.el8
B
nettle
3.4.1-1.el8
3.4.1-7.el8
B
fpc-srpm-macros
1.3-1.el8
B
python-srpm-macros
3-38.el8
3-41.el8
B
tar
2:1.30-4.el8
2:1.30-5.el8
B
libsepol
2.9-1.el8
2.9-3.el8
B
libuuid
2.32.1-22.el8
2.32.1-28.el8
B
libfdisk
2.32.1-22.el8
2.32.1-28.el8
B
fedpkg-minimal
1.1.0-12.el8
1.2.0-4.el8
B
glib2
2.56.4-8.el8
2.56.4-156.el8
B
util-linux
2.32.1-22.el8
2.32.1-28.el8
B
shadow-utils
2:4.6-8.el8
2:4.6-14.el8
B
libmetalink
0.1.3-7.el8
libmount
2.32.1-22.el8
2.32.1-28.el8
B
libsmartcols
2.32.1-22.el8
2.32.1-28.el8
B
libbabeltrace
1.5.4-2.el8
1.5.4-3.el8
B
p11-kit-trust
0.23.14-5.el8_0
0.23.22-1.el8
B
file-libs
5.33-13.el8
5.33-20.el8
B
pam
1.3.1-8.el8
1.3.1-15.el8
B
redhat-release
8.2-1.0.el8
8.5-0.8.el8
B
file
5.33-13.el8
5.33-20.el8
B
gnupg2
2.2.9-1.el8
2.2.20-2.el8
B
efi-srpm-macros
3-2.el8
3-3.el8
B
2021-11-19 22:29:35
Package dependencies resolved successfuly